svg {
  background-color: white;
}
.spiral {
  fill: none;
  stroke: black;
  stroke-width: 2px;
}
.radius_indicator {
  fill: none;
  stroke: gray;
  stroke-dasharray: 3 6;
}
.axis {
  fill: none;
  stroke: lightgray;
  stroke-dasharray: 24 6 2 6;
  shape-rendering: crispEdges;
}
.label {
  fill: gray;
  font-family: Georgia;
  font-style: italic;
  font-size: 20px;
}